/*     100355 : 타이틀 + 서브 텍스트      */
.title__100355__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__100355__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__100355__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__100355__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__100355__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__100355__ {padding:50px;border-width:6px;}
	.title__100355__:before {content:'';width:6px;left:-6px;}
	.title__100355__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__100355__ .title {font-size:40px;line-height:45px;}
	.title__100355__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     103445 : 공백      */
.solid_line__103445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103445__ {height:40px;}
}

/*     100365 : 아이콘 + 타이틀 텍스트      */
.title__100365__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__100365__ .icon_img {display:table-cell; width:38px;}
.title__100365__ .icon_img img {max-width:100%;}
.title__100365__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__100365__ .title {font-size:25px;}
}

/*     103455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103455__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103455__ ul li:first-child {margin-top:0}
.text_list__103455__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103455__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103455__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103455__ ul li {font-size:19px;margin-top:23px;}
}

/*     103465 : 공백      */
.solid_line__103465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103465__ {height:40px;}
}

/*     103475 : 아이콘 + 타이틀 텍스트      */
.title__103475__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103475__ .icon_img {display:table-cell; width:38px;}
.title__103475__ .icon_img img {max-width:100%;}
.title__103475__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103475__ .title {font-size:25px;}
}

/*     103485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103485__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103485__ ul li:first-child {margin-top:0}
.text_list__103485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103485__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103485__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103485__ ul li {font-size:19px;margin-top:23px;}
}

/*     103495 : 공백      */
.solid_line__103495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103495__ {height:40px;}
}

/*     103505 : 아이콘 + 타이틀 텍스트      */
.title__103505__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103505__ .icon_img {display:table-cell; width:38px;}
.title__103505__ .icon_img img {max-width:100%;}
.title__103505__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103505__ .title {font-size:25px;}
}

/*     103515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103515__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103515__ ul li:first-child {margin-top:0}
.text_list__103515__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103515__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103515__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103515__ ul li {font-size:19px;margin-top:23px;}
}

/*     103525 : 공백      */
.solid_line__103525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103525__ {height:40px;}
}

/*     103535 : 아이콘 + 타이틀 텍스트      */
.title__103535__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103535__ .icon_img {display:table-cell; width:38px;}
.title__103535__ .icon_img img {max-width:100%;}
.title__103535__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103535__ .title {font-size:25px;}
}

/*     103545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103545__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103545__ ul li:first-child {margin-top:0}
.text_list__103545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103545__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103545__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103545__ ul li {font-size:19px;margin-top:23px;}
}

/*     103555 : 공백      */
.solid_line__103555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103555__ {height:40px;}
}

/*     103565 : 아이콘 + 타이틀 텍스트      */
.title__103565__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103565__ .icon_img {display:table-cell; width:38px;}
.title__103565__ .icon_img img {max-width:100%;}
.title__103565__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103565__ .title {font-size:25px;}
}

/*     103575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103575__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103575__ ul li:first-child {margin-top:0}
.text_list__103575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103575__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103575__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103575__ ul li {font-size:19px;margin-top:23px;}
}

/*     103585 : 공백      */
.solid_line__103585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103585__ {height:40px;}
}

/*     103595 : 아이콘 + 타이틀 텍스트      */
.title__103595__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103595__ .icon_img {display:table-cell; width:38px;}
.title__103595__ .icon_img img {max-width:100%;}
.title__103595__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103595__ .title {font-size:25px;}
}

/*     103605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103605__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103605__ ul li:first-child {margin-top:0}
.text_list__103605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103605__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103605__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103605__ ul li {font-size:19px;margin-top:23px;}
}

/*     103615 : 공백      */
.solid_line__103615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103615__ {height:40px;}
}

/*     103625 : 아이콘 + 타이틀 텍스트      */
.title__103625__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103625__ .icon_img {display:table-cell; width:38px;}
.title__103625__ .icon_img img {max-width:100%;}
.title__103625__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103625__ .title {font-size:25px;}
}

/*     103635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103635__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103635__ ul li:first-child {margin-top:0}
.text_list__103635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103635__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103635__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103635__ ul li {font-size:19px;margin-top:23px;}
}

/*     103645 : 공백      */
.solid_line__103645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103645__ {height:40px;}
}

/*     103655 : 아이콘 + 타이틀 텍스트      */
.title__103655__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103655__ .icon_img {display:table-cell; width:38px;}
.title__103655__ .icon_img img {max-width:100%;}
.title__103655__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103655__ .title {font-size:25px;}
}

/*     103665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103665__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103665__ ul li:first-child {margin-top:0}
.text_list__103665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103665__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103665__ ul li {font-size:19px;margin-top:23px;}
}

/*     103675 : 공백      */
.solid_line__103675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103675__ {height:40px;}
}

/*     103685 : 아이콘 + 타이틀 텍스트      */
.title__103685__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103685__ .icon_img {display:table-cell; width:38px;}
.title__103685__ .icon_img img {max-width:100%;}
.title__103685__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103685__ .title {font-size:25px;}
}

/*     103695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103695__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103695__ ul li:first-child {margin-top:0}
.text_list__103695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103695__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103695__ ul li {font-size:19px;margin-top:23px;}
}

/*     103705 : 공백      */
.solid_line__103705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103705__ {height:40px;}
}

/*     103715 : 아이콘 + 타이틀 텍스트      */
.title__103715__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103715__ .icon_img {display:table-cell; width:38px;}
.title__103715__ .icon_img img {max-width:100%;}
.title__103715__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103715__ .title {font-size:25px;}
}

/*     103725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103725__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103725__ ul li:first-child {margin-top:0}
.text_list__103725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103725__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103725__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103725__ ul li {font-size:19px;margin-top:23px;}
}

